Plantronics + Polycom. Now together as Poly Logo

flashing warning triangle with US 5.5.1

SOLVED
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Shamrock,

Please open a ticket.

In order to raise a support ticket you need to work with your Polycom reseller as they need to do this for you.

If this is some sort of an Internet discounter please post your phone's MAC address so I can look up who would be able to support you.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 11 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

Steffen,

 

Here is the MAC address in question:

 

MAC Address 00:04:F2:82:C9:CA

Message 12 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello Shamrock,

This VVX500 was sold back in January 2014 so you are out of warranty and need to pay for PPI / Pay per incident by directly calling Polycom support.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 13 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

Hi,

 

We have same issue with all VVX modules.

 

We tested it on VVX300 VVX400 VVX600 VVX1500.

 

0004f28a2c29

 

Please kindly provide the solution, it's very urgent.

Message 14 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello licedey,

Firstly,

 

is this LYNC / Skype for Business or Open SIP aka Generic profile?

 

The VVX300 in question was sold by the Westcon Group Pty Ltd back in 07/08/2014 so please work with our Support team to open a Pay Per Incident / PPI ticket as this unit is out of warranty.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 15 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello all,

 

if the phone is in Open SIP / Generic mode I can reproduce this.

 

Anyone affected by this should open a Service Ticket via their Polycom reseller quoting 1-4612541293 / VESC-7062

 

The only workaround at present is either:

 

  • Ignore the warning
  • downgrade to UC Software 5.5.0

Best Regards

 

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 16 of 18
Highlighted
Advisor

Re: flashing warning triangle with US 5.5.1

We are using Generic OpenSIP baseprofile

Message 17 of 18
Highlighted
Polycom Employee & Community Manager

Re: flashing warning triangle with US 5.5.1

Hello all,

we just released UC Software 5.4.6 which resolved the issue. You can find it => here <=

 

The next 5.5.2 release will also include this later in the year.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 18 of 18